<?
	include("./config.inc.php");	//ตั้งค่าต่างๆของเวปบอร์ด
	include("./function.php");		//ฟังก์ชั่นที่ใช้ในเวปบอร์ด
  
	$filename="member.txt";
		if(file_exists($filename)) 
	   {	// ถ้ามีไฟล์หัวข้อคำถาม
		$dat01 = file($filename);
          $num=0;
         // แยกข้อมูลในแต่ละบรรทัด ออกเป็นฟิลด์ย่อย
  		    $split = explode("|X|",$dat01[$nu]);

 	$filename="member.txt";
	$FILE=fopen($filename,"w+");
	flock($FILE,2);

	if(file_exists($filename)) 
	  {
		for ($i=0 ; $i<sizeof($dat01) ; $i++)
		{
		   if($nu!=$i)
		              {
						   fputs($FILE,$dat01[$i]);   
					   }  else
					               {
                                         
								        fputs($FILE,"$split[0]|X|$split[1]|X|$pass00|X|$name|X|\n");
					                }
		}	
      } // end if

	flock($FILE,3);
	fclose($FILE);
   header("Location:admin.php?key=$key");
}else
{
    echo "error"; 
}


?>
